LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_yuv4m_t Struct Reference

`#include <lives-yuv4mpeg.h>`

## Data Fields
int | type
int | cardno
y4m_stream_info_t | streaminfo
y4m_frame_info_t | frameinfo
y4m_ratio_t | sar
y4m_ratio_t | dar
char * | name
char * | filename
int | fd
int | hsize
int | vsize
void ** | pixel_data
boolean | ready

## Field Documentation

int lives_yuv4m_t::cardno

y4m_ratio_t lives_yuv4m_t::dar

int lives_yuv4m_t::fd

char* lives_yuv4m_t::filename

y4m_frame_info_t lives_yuv4m_t::frameinfo

int lives_yuv4m_t::hsize

char* lives_yuv4m_t::name

void** lives_yuv4m_t::pixel_data

boolean lives_yuv4m_t::ready

y4m_ratio_t lives_yuv4m_t::sar

y4m_stream_info_t lives_yuv4m_t::streaminfo

int lives_yuv4m_t::type

int lives_yuv4m_t::vsize

The documentation for this struct was generated from the following file:

- src/lives-yuv4mpeg.h